 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/istockphoto-2211866604-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 7px 6px 0px rgba(128,128,128,1);
  margin: 366px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 990px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 40px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 82px;
}

.u-section-3 .u-text-1 {
  margin: 66px 0 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}